header.masthead {
  background: transparent;
  padding-top: calc(9rem - 73px);
  padding-bottom: 1rem;
}

.img-row3 {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* added css at 2020-02-14 */
.brighten img {
  -webkit-filter: brightness(100%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  }

  .brighten img:hover {
  -webkit-filter: brightness(110%);
  }

  .changeText {
    
    -webkit-transition: color 1s; /* For Safari 3.0 to 6.0 */
    transition: color 1s; /* For modern browsers */
  }
  .changeText:hover {
      color: #794598;
      text-decoration: none;
  }
  .changeBoxText h4{
    
    -webkit-transition: color 1s; /* For Safari 3.0 to 6.0 */
    transition: color 1s; /* For modern browsers */
  }
  .changeBoxText:hover h4{
      color: #794598;
      text-decoration: none;
  }

  .grow {
    transition: 0.5s ease;
    }

    .grow h4{
      transition: 0.5s ease;
      }
    
    .grow:hover{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: perspective(1px)scale(1.1);
    transition: 0.5s ease;
    }
    .grow:hover h4{
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: perspective(1px)scale(1.1);
      transition: 0.5s ease;
      }

      .grow5 {
        transition: 0.5s ease;
      }  
      .grow5:hover{
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: perspective(1px)scale(1.05);
        transition: 0.5s ease;
        }
        .grow1 {
          transition: 0.5s ease;
        }  
        .grow1:hover{
          -webkit-transform: scale(1.01) translateZ(0);
         
          -ms-transform: scale(1.01);
          transform:scale(1.01);
          transition: 0.5s ease;
          
          }
/* end added css at 2020-02-14 */